<div class="extra_service_box">
	<h4>Do you need help with Moving or Storage?</h4>

	<div class="extra_service">

		<div class="add-services-img">
			<img src="/wp-content/themes/shopscape/supercrate/assets/delivery-truck.png" style="">
		</div>
		<div class="sc_checkbox">
                        <span class="checkbox_slider"
							  ng-class="{'primary-res': isServiceChecked['Interested in moving']}"
							  ng-Click="chooseExtraService('Interested in moving')">
                                <span class="yes">Yes</span>
                                <span class="no">No</span>
                        </span>
		</div>

	</div>

	<div class="extra_service">
		<div class="add-services-img">
			<img src="/wp-content/themes/shopscape/supercrate/assets/wholesale.png">
		</div>
		<div class="sc_checkbox">
                        <span class="checkbox_slider"
							  ng-class="{'primary-res': isServiceChecked['Interested in storage']}"
							  ng-Click="chooseExtraService('Interested in storage')">
                                <span class="yes">Yes</span>
                                <span class="no">No</span>
                        </span>
		</div>

	</div>
	<div
		ng-class="{'sc-show': order.need_moving || order.need_storage ,'sc-hide': !order.need_moving && !order.need_storage}"
		style="
                            color: #353535;
                        ">We will get in touch with you after your order is submitted
	</div>
</div>